Crate swc_ecmascript

Dependencies

(7 total, 7 outdated)

CrateRequiredLatestStatus
 swc_ecma_ast^0.40.00.43.1out of date
 swc_ecma_codegen^0.47.00.52.3out of date
 swc_ecma_dep_graph^0.17.00.22.2out of date
 swc_ecma_parser^0.49.00.54.4out of date
 swc_ecma_transforms^0.38.10.45.3out of date
 swc_ecma_utils^0.30.00.34.2out of date
 swc_ecma_visit^0.26.00.29.1out of date